section {
  margin-bottom: 2rem;
}

.html-slot-container,
.spreadfast {
  margin: 0;
}

@media (max-width: 768px) {
  .homepage__content-slot-1 .container,
  .homepage.container,
  .spreadfast .container {
    padding: 0;
  }
}
.home-main {
  margin-bottom: 0px !important;
}

.homepage__content-slot-2 {
  display: none;
}

.homepage.container {
  padding-left: 0;
  padding-right: 0;
}

.home-section-text-header .home-section-title {
  padding: 0 10px 0 0;
  white-space: nowrap;
  margin: 0px !important;
  margin-right: 5px !important;
}
.home-section-text-header .home-section-description {
  color: #555;
  padding-right: 10px;
}
@media (min-width: 768px) {
  .home-section-text-header .home-section-description {
    white-space: nowrap;
  }
}
.home-section-text-header .home-section-link {
  color: #000 !important;
  text-decoration: underline !important;
  font-weight: 500;
}

@media (min-width: 769px) {
  .pencil-banner {
    margin: 0 -5px !important;
  }
  .vnPencil .vn2 ul.vn2-slider {
    margin-bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
#pencil-banner_carousel {
  background: none !important;
  color: #140002;
  padding: 1rem 0 !important;
}

#pencil-banner_carousel #pencil-banner_box {
  width: 100%;
  margin: 0;
}

#pencil-banner_carousel .vn2-slider {
  margin-bottom: 0 !important;
}

#pencil-banner_carousel span {
  color: #121212;
}

#pencil-banner_carousel .pencil-slide {
  margin-top: 0 !important;
  padding: 0 !important;
  text-decoration: none !important;
}

#pencil-banner_carousel .pencil-slide img {
  max-width: 34px !important;
}

#pencil-banner_carousel li.vn-tile {
  height: auto !important;
  background-color: #f5f5f5;
  border-radius: 5px;
  padding: 0.5rem 1rem;
}
